.new-color-gold{
    color:#d7a863;
}

.new-color-dark-green{
    color:#132b29;
}

.new-color-white{
    color:#ffffff;
}


.new-bg-gold{
    background-color:#d7a863;
}

.new-bg-dark-green{
    background-color:#132b29;
}

.new-bg-white{
    background-color:#ffffff;
}

.hr-new-gold {
    border-top: 3px solid;
    color:#d7a863;
}